Subject: Re: Caustics
From: Scott Burton <[email-masked]>
To: Kier <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Oct 1995 11:00:49 -0400 (EDT)

On Tue, 24 Oct 1995, Kier wrote:

> I have a swimming pool object with a perturbed surface (geometric or 
> mapped) and the camera is under the surface. I am viewing the corner of 
> the pool's bottom and I want to create animated caustic reflections and 
> those characteristic light patterns you see on sea beds and swimming 
> pools floors... how do I do it?

Use the "Underwater" procedural texture. Its with all the other 
procedural textures.  Exactly what you need and it looks great!

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321

--
Scott Burton <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]